RubyGems Navigation menu

opod 0.0.1

Object storage through various adapters.

Gemfile
          gem 'opod', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install opod
  
  
  
  
  
  
  

Total downloads 1,507

For this version 1,506

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 14, 2007 (9.5 KB)

Runtime Dependencies: